<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('pengajuan_revisi_publikasis', function (Blueprint $table) {
            $table->id();
            $table->string('caseid')->default('-');
            $table->foreignId('mahasiswas_id')->constrained();
            $table->string('ttd_operator')->default('-');
            $table->string('ttd_dpu')->default('-');
            $table->string('ttd_penguji1')->default('-');
            $table->string('ttd_penguji2')->default('-');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('pengajuan_revisi_publikasis');
    }
};
