{{-- @if($errors->any())
<div class="alert alert-danger">
    <ul>
    @foreach ($errors->all() as $error )
        <li>{{ $error }}</li>
    @endforeach
    </ul>
</div>
@endif
@if(session('success'))
<div class="alert alert-success">
<ul>
    <li>{{ session('success') }}</li>
</ul>
</div>
@endif
@if(session('error'))
<div class="alert alert-danger">
<ul>
    <li>{{ session('error') }}</li>
</ul>
</div>
@endif --}}
@if(session('error'))
<script type="text/javascript">
    window.location = "{{ url('404') }}";//here double curly bracket
</script>
@endif
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>PINTU Fakultas Farmasi Universitas Jember</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="{{ asset('/') }}dist/img/pintu.webp" />
        <!-- Font Awesome icons (free version)-->
        <script src="https://use.fontawesome.com/releases/v6.3.0/js/all.js" crossorigin="anonymous"></script>
        <!-- Google fonts-->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700" rel="stylesheet" type="text/css" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="{{ asset('/') }}dist/css/index.css" rel="stylesheet" />
    </head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
            <div class="container">
                <a class="navbar-brand" href="#page-top"><img src="{{ asset('/') }}dist/img/pintu.webp" alt="..." /></a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    Menu
                    <i class="fas fa-bars ms-1"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav text-uppercase ms-auto py-4 py-lg-0">
                        <li class="nav-item"><a class="nav-link" href="#tentang">Tentang PINTU</a></li>
                        <li class="nav-item"><a class="nav-link" href="#layanan">Layanan</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('monitoring.index') }}">Monitoring</a></li>
                        <li class="nav-item"><a class="nav-link" href="#about">FAQ</a></li>
                        <li class="nav-item"><a class="nav-link btn btn-success btn-sm" href="{{ route('login')}}">LOGIN</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <!-- Masthead-->
        <header class="masthead">
            <div class="container">
                <div class="masthead-subheading">Selamat Datang di</div>
                <div class="masthead-heading text-uppercase">PINTU Farmasi!</div>
                <a class="btn btn-primary btn-xl text-uppercase" href="#tentang">Ketahui Lebih Lanjut Tentang Pintu</a>
            </div>
        </header>
        
        <!-- about Grid-->
        <section class="page-section bg-light" id="tentang">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase">Tentang PINTU Farmasi</h2>
                    <h3 class="section-subheading text-muted">PINTU (Pusat Informasi dan Layanan Satu Pintu) FARMASI, merupakan layanan online untuk informasi dan layanan satu pintu Fakultas Farmasi. Pengguna dapat memanfaatkan PINTU FARMASI untuk layanan akademik dan kemahasiswaan, umum dan perlengkapan, keuangan dan kepegawaian. Prioritas layanan akan diselesaikan via online terlebih dahulu. Jika layanan online tidak dapat menyelesaikan, maka akan diteruskan melalui layanan offline.</h3>
                </div>
            </div>
        </section>

        <!-- layanan-->
        <section class="page-section" id="layanan">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase">Layanan</h2>
                    <h3 class="section-subheading text-muted">Layanan Yang Tersedia Pada PINTU Farmasi.</h3>
                </div>
                <div class="row text-center">
                    <div class="col-md-4">
                        <a href="{{route('layanan-dpudpa.tambah')}}" class="text-decoration-none" target="_blank">
                        <span class="fa-stack fa-4x">
                            <i class="fas fa-circle fa-stack-2x text-primary"></i>
                            <i class="fas fa-user-friends fa-stack-1x fa-inverse"></i>
                        </span>
                        <h4 class="my-3 text-black">Pengajuan DPA / DPU</h4>
                        <p class="text-muted">Pengajuan Kesediaan Menjadi Dosen Pembimbing Utama & Dosen Pembimbing Anggota</p>
                    </a>
                    </div>
                    <div class="col-md-4">
                        <a href="{{route('layanan-sempro.tambah')}}" class="text-decoration-none" target="_blank">
                        <span class="fa-stack fa-4x">
                            <i class="fas fa-circle fa-stack-2x text-primary"></i>
                            <i class="fas fa-caret-square-up fa-stack-1x fa-inverse"></i>
                        </span>
                        <h4 class="my-3 text-black">Pengajuan Seminar Proposal</h4>
                        <p class="text-muted">Pengajuan Seminar Proposal</p>
                        </a>
                    </div>
                    <div class="col-md-4">
                        <a href="{{route('layanan-sidangakhir.tambah')}}" class="text-decoration-none" target="_blank">
                        <span class="fa-stack fa-4x">
                            <i class="fas fa-circle fa-stack-2x text-primary"></i>
                            <i class="fas fa-university fa-stack-1x fa-inverse"></i>
                        </span>
                        <h4 class="my-3 text-black">Pengajuan Sidang Akhir</h4>
                        <p class="text-muted">Pengajuan Sidang Akhir</p>
                        </a>
                    </div>
                    <div class="col-md-4">
                        <a href="{{route('layanan-revisipublikasi.tambah')}}" class="text-decoration-none" target="_blank">
                        <span class="fa-stack fa-4x">
                            <i class="fas fa-circle fa-stack-2x text-primary"></i>
                            <i class="fas fa-eraser fa-stack-1x fa-inverse"></i>
                        </span>
                        <h4 class="my-3 text-black">Pengajuan Publikasi & Revisi</h4>
                        <p class="text-muted">Pengajuan Publikasi & Revisi</p>
                        </a>
                    </div>
                    <div class="col-md-4">
                        <a href="{{route('layanan-wisuda.tambah')}}" class="text-decoration-none" target="_blank">
                        <span class="fa-stack fa-4x">
                            <i class="fas fa-circle fa-stack-2x text-primary"></i>
                            <i class="fas fa-user-graduate fa-stack-1x fa-inverse"></i>
                        </span>
                        <h4 class="my-3 text-black">Pengajuan Syarat Mengikuti Wisuda</h4>
                        <p class="text-muted">Pengajuan Syarat Mengikuti Wisuda</p>
                        </a>
                    </div>
                    <div class="col-md-4">
                        <a href="{{route('layanan-pemutihan.tambah')}}" class="text-decoration-none" target="_blank">
                        <span class="fa-stack fa-4x">
                            <i class="fas fa-circle fa-stack-2x text-primary"></i>
                            <i class="fas fa-chalkboard-teacher fa-stack-1x fa-inverse"></i>
                        </span>
                        <h4 class="my-3 text-black">Pengajuan Pemutihan Kelas</h4>
                        <p class="text-muted">Pengajuan Pemutihan Kelas</p>
                        </a>
                    </div>
                    <div class="col-md-4">
                        <span class="fa-stack fa-4x">
                            <i class="fas fa-circle fa-stack-2x text-primary"></i>
                            <i class="fas fa-soon fa-stack-1x fa-inverse"></i>
                        </span>
                        <h4 class="my-3 text-black">Segera</h4>
                        <p class="text-muted">Segera</p>
                    </div>
                    
                </div>
            </div>
        </section>
        
        <!-- Footer-->
        <footer class="footer py-4">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-4 text-lg-start">Copyright &copy; PINTU FARMASI 2024</div>
                    <div class="col-lg-4 my-3 my-lg-0">
                        <a class="btn btn-dark btn-social mx-2" href="https://twitter.com/ff_unej" aria-label="Twitter"><i class="fab fa-twitter"></i></a>
                        <a class="btn btn-dark btn-social mx-2" href="https://www.facebook.com/ffunej" aria-label="Facebook"><i class="fab fa-facebook-f"></i></a>
                        <a class="btn btn-dark btn-social mx-2" href="https://www.instagram.com/ff.unej_official/" aria-label="Instagram"><i class="fa-brands fa-instagram"></i></a>
                    </div>
                    <div class="col-lg-4 text-lg-end">
                        <a class="link-dark text-decoration-none me-3" href="/privacy-policy">Privacy Policy</a>
                        <a class="link-dark text-decoration-none" href="/term-of-use">Terms of Use</a>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Bootstrap core JS-->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Core theme JS-->
        <script src="{{ asset('/') }}dist/js/index.js"></script>
    </body>
</html>
