<!DOCTYPE  html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="id" lang="id">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>{{ $title }}</title>
    <meta name="author" content="PINTU FARMASI"/>
    <style type="text/css"> 
    @page {
        margin-top: 180px;
        margin-left: 75px;
        margin-right: 60px;
      }
    *{
        font-size: 12pt;
    }
    #table-header{
        width: 100%;
        position: fixed;
        /* right: px; */
        top: -150px;
        border: 1px solid #000;
        border-bottom: 3px solid #000;
    }
    #table-header td{
        text-align: center;
        border: 1px solid #000;
        font-family: 'Times New Roman', Times, Arial;
        font-size: 12pt;
    }
    #table-header td p{
        margin: 0;
    }
    
    .table-judul{
        border:1.5px solid;
        vertical-align:inherit; 
        text-align:center;
    }
    .table-konten{
        border:1.5px solid; 
        padding:0.5em; 
        vertical-align:inherit; 
        text-align:left;
    }
    .kolom-ttd{
        border:1.5px solid; 
        padding:0; 
        vertical-align:inherit; 
        text-align:center;
    }
    /* p { 
        color: black; font-family:"Times New Roman", serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; margin:0pt; 
    }
    h1 { 
        color: black; font-family:"Times New Roman", 
        serif; 
        font-style: normal; 
        font-weight: bold; 
        text-decoration: none; 
        font-size: 12pt; 
    }
    .s1 { color: black; font-family:"Times New Roman", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 12pt; }
    .s2 { color: black; font-family:"Times New Roman", serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; }
    table, tbody {vertical-align: top; overflow: visible; } */
</style>
</head>
<body>
    <table border="0" id="table-header">
        <tr>
            <td rowspan="2" width="15%"><img src="{{ asset('dist/img/logo-unej.png') }}" alt="LOGOUNEJ" width="100px"></td>
            <td style=" text-align:left; margin:0; padding:0; vertical-align: text-top;" width="20%">Nama Dokumen :</td>
            <td style=" text-align:left; margin:0; padding:0; vertical-align: text-top; font-weight: bold;">Form Berita Acara Perkuliahan dalam Kondisi Gangguan Sistem</td>
        </tr>
        <tr>
            <td style=" text-align:left; margin:0; padding:0; vertical-align: text-top;">Tujuan :</td>
            <td style=" text-align:left; margin:0; padding:0; vertical-align: text-top;">Sebagai dasar/acuan bagi Operator Akademik Prodi untuk meng-entry presensi mahasiswa dan jurnal perkuliahan ke SISTER secara MANUAL</td>
        </tr>
    </table>
    <p style="margin-bottom: 0; text-align:justify;">Dengan ini diberitahukan bahwa </p>
    <table border="0" width="100%">
        <tr>
            <td style="width: 13em;">Mata Kuliah / Program Studi</td>
            <td> : </td>
            <td>{{ $mata_kuliah }} / {{$program_studi}}</td>
        </tr>
        <tr>
            <td style="width: 13em;">Dosen Pengampu</td>
            <td> : </td>
            <td>{{ $dosen_pengampu }}</td>
        </tr>
        <tr>
            <td style="width: 13em;">Ruang Kelas</td>
            <td> : </td>
            <td>{{ $ruang_kelas }}</td>
        </tr>
        <tr>
            <td style="width: 13em;">Tanggal Kelas</td>
            <td> : </td>
            <td>{{ $tanggal_kelas }}</td>
        </tr>
        <tr>
            <td style="width: 13em;">Jam kelas</td>
            <td> : </td>
            <td>{{ $jam_kelas }}</td>
        </tr>
        <tr>
            <td style="width: 13em;">Jurnal Kuliah</td>
            <td> : </td>
            <td>{{ $jurnal_kuliah }}</td>
        </tr>
    </table>
    <p>Telah dilaksanakan sesuai jadwal tanpa menggunakan presensi QR Code dan/atau e-learning karena :
        <br>{{ $alasan }}
    </p>
    <p>Keterangan : <br>
    {!! nl2br($keterangan) !!}
    </p>
    <p>Oleh karena itu supaya entry presensi mahasiswa dan jurnal kuliah ke SISTER dilakukan secara MANUAL oleh Operator Akademik Prodi.</p>
    <table border="0" style="padding-top:10em;" cellspacing="0">
        <tr>
            <td width="340px"></td>
            <td>Jember, {{ $date }}</td>
        </tr>
        <tr>
            <td style="text-align: left"></td>
            <td style="text-align: left">Dosen Pengampu,</td>
        </tr>
        <tr>
            <td style="height:100px; text-align: left; vertical-align:bottom;">
                
            </td>
            <td style="height:100px; text-align: left; vertical-align:bottom;">
                <img src="data:image/png;base64, {!! $dosen_pengampu_qrcode !!}" alt="">
            </td>
        </tr>
        <tr>
            <td style="text-align: left;"></td>
            <td style="text-align: left;">{{ $dosen_pengampu }}</td>
        </tr>
        <tr>
            <td style="text-align: left"></td>
            <td style="text-align: left">NIP. {{ $dosen_pengampu_nip }}<td>
        </tr>
    </table>
</body>
</html>