<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>{{ $title }}</title>
    <meta name="author" content="PINTU FARMASI"/>
    <style type="text/css"> 
    @page {
        margin-top: 180px;
        margin-left: 75px;
        margin-right: 60px;
      }
    *{
        font-size: 12pt;
    }
    #table-header{
        width: 100%;
        position: fixed;
        /* right: px; */
        top: -150px;
        border-bottom: 3px solid #000;
    }
    #table-header td{
        text-align: center;
        font-family: 'Times New Roman', Times, Arial;
        font-size: 14pt;
    }
    #table-header td p{
        margin: 0;
    }
    
    .table-judul{
        border:1.5px solid;
        vertical-align:inherit; 
        text-align:center;
    }
    .table-konten{
        border:1.5px solid; 
        padding:0.5em; 
        vertical-align:inherit; 
        text-align:left;
    }
    .kolom-ttd{
        border:1.5px solid; 
        padding:0; 
        vertical-align:inherit; 
        text-align:center;
    }
</style>
</head>
<body>
    <table border="0" id="table-header">
        <tr>
            <td><img src="{{ asset('dist/img/logo-unej.png') }}" alt="LOGOUNEJ" width="125px"></td>
            <td>
                <p>KEMENTRIAN PENDIDIKAN, KEBUDAYAAN,<br/>
                RISET, DAN TEKNOLOGI</p>
                <p style="font-size:16pt; font-weight:bold;">UNIVERSITAS JEMBER</p>
                <p style="font-weight:bold;">FAKULTAS FARMASI</p>
                <p style="font-size:10pt;">Jalan Kalimantan I Nomor 2 Kampus Tegal Boto Kotak Pos 159 Jember 68121<br/>
                Telepon/Faximile (0331) 324736 <br/>
                Email: farmasi@unej.ac.id</p>
            </td>
        </tr>
    </table>
    <h4 style="text-align: center;">FORM PENYERAHAN PERSYARATAN KELULUSAN RUANG BACA
    </br>
    MAHASISWA FAKULTAS FARMASI UNIVERSITAS JEMBER
    </h4>
    <table border="0" style="margin-top: 5px;">
        <tr>
            <td style="width: 6em;"> Nama</td>
            <td style="max-width: 0.5em;">:</td>
            <td style=" text-align:left; margin:0; padding:0;">{{ $nama_mahasiswa }}</td>
        </tr>
        <tr>
            <td> NIM</td>
            <td>:</td>
            <td style="text-align:left; margin:0; padding:0;">{{ $nim }}</td>
        </tr>
    </table>
    <p style="margin-bottom: 0;">Telah Menyerahkan Persyaratan Kelulusan Sebagai Berikut :</p>
    <table border="0" style="margin-top:5px; padding-left:2em;">
        <tr>
            <td style="width: 100%;"> 1. Skripsi Soft Copy & Hard Copy *)</td>
        </tr>
        <tr>
            <td style="width: 100%;"> 2. E-Book: Skripsi Soft Copy & Hard Copy *)</td>
        </tr>
    </table>
    <p style="margin-bottom: 0; margin-top:0;">Adapun Judul Skripsi / E-Book Sebagai Berikut :</p>
    <p style="margin-bottom: 0; margin-top:5px;">Skripsi :</p>
    <p style="margin-bottom: 0; margin-top:0;">{{ $judul_skripsi }}</p>
    <p style="margin-bottom: 0; margin-top:5px;">E-Book :</p>
    <p style="margin-bottom: 0; margin-top:0;">{{ $judul_skripsi }}</p>
    
    <table border="0" style="padding-top:10em;" cellspacing="0">
        <tr>
            <td width="400px"></td>
            <td>Jember, {{ $date }}</td>
        </tr>
        <tr>
            <td style="text-align: left"></td>
            <td style="text-align: left">Koordinator Ruang Baca,</td>
        </tr>
        <tr>
            <td style="height:100px; text-align: left; vertical-align:bottom;">
                
            </td>
            <td style="height:100px; text-align: left; vertical-align:bottom;">
                <img src="data:image/png;base64, {!! $ruang_baca_qrcode !!}" alt="">
            </td>
        </tr>
        <tr>
            <td style="text-align: left;"></td>
            <td style="text-align: left;">{{ $ruang_baca_nama }}</td>
        </tr>
        <tr>
            <td style="text-align: left"></td>
            <td style="text-align: left">NIP. {{ $ruang_baca_nip }}<td>
        </tr>
    </table>

<p style="page-break-after: always;"></p>
<h1 style="text-align: center; font-size:18px">Keterangan Bebas Tanggungan Laboratorium
</h1>
<p style="margin-bottom: 0;">Yang tersebut di bawah ini :</p>
<table border="0" style="margin-top: 0px;">
    <tr>
        <td style="width: 6em;"> Nama</td>
        <td style="max-width: 0.5em;">:</td>
        <td style=" text-align:left; margin:0; padding:0;">{{ $nama_mahasiswa }}</td>
    </tr>
    <tr>
        <td> NIM</td>
        <td>:</td>
        <td style="text-align:left; margin:0; padding:0;">{{ $nim }}</td>
    </tr>
</table>
<p style="margin-bottom: 0; margin-top: 0px;">Dinyatakan Sebagai Berikut: </p>
<table style="width:100%;" cellspacing="0">
    <tr>
        <td class="table-judul" width="5%">No</td>
        <td class="table-judul" width="50%">Keterangan Bebas Tanggungan di Bagian/Laboratorium</td>
        <td class="table-judul" width="45%">Disetujui Oleh Kepala Bagian</td>
    </tr>
    <tr>
        <td class="table-judul">1</td>
        <td class="table-konten">
            Farmasi Klinik dan Komunitas<br>
            Bebas Tanggungan: Ya<br>
            Keterangan : -
        </td>
        <td class="table-konten">
            Tanggal : {{ $date }}<br>
            <img src="data:image/png;base64, {!! $kalab_farmasi_klinik_dan_komunikasi_qrcode !!}" alt=""><br>
            {{ $kalab_farmasi_klinik_dan_komunikasi_nama }}<br>
            NIP. {{ $kalab_farmasi_klinik_dan_komunikasi_nip }}<br>
        </td>
    </tr>
    <tr>
        <td class="table-judul">2</td>
        <td class="table-konten">
            Farmakologi dan Hewan Coba<br>
            Bebas Tanggungan: Ya<br>
            Keterangan : -
        </td>
        <td class="table-konten">
            Tanggal : {{ $date }}<br>
            <img src="data:image/png;base64, {!! $kalab_farmakologi_dan_hewan_coba_qrcode !!}" alt=""><br>
            {{ $kalab_farmakologi_dan_hewan_coba_nama }}<br>
            NIP. {{ $kalab_farmakologi_dan_hewan_coba_nip }}<br>
        </td>
    </tr>
    <tr>
        <td class="table-judul">3</td>
        <td class="table-konten">
            Farmakognosi dan Fitokimia<br>
            Bebas Tanggungan: Ya<br>
            Keterangan : -
        </td>
        <td class="table-konten">
            Tanggal : {{ $date }}<br>
            <img src="data:image/png;base64, {!! $kalab_farmakognosi_dan_fitokimia_qrcode !!}" alt=""><br>
            {{ $kalab_farmakognosi_dan_fitokimia_nama }}<br>
            NIP. {{ $kalab_farmakognosi_dan_fitokimia_nip }}<br>
        </td>
    </tr>
    <tr>
        <td class="table-judul">4</td>
        <td class="table-konten">
            Mikrobiologi dan Bioteknologi Farmasi<br>
            Bebas Tanggungan: Ya<br>
            Keterangan : -
        </td>
        <td class="table-konten">
            Tanggal : {{ $date }}<br>
            <img src="data:image/png;base64, {!! $kalab_mikrobiologi_dan_bioteknologi_farmasi_qrcode !!}" alt=""><br>
            {{ $kalab_mikrobiologi_dan_bioteknologi_farmasi_nama }}<br>
            NIP. {{ $kalab_mikrobiologi_dan_bioteknologi_farmasi_nip }}<br>
        </td>
    </tr>
    <tr>
        <td class="table-judul">5</td>
        <td class="table-konten">
            Farmasetika<br>
            Bebas Tanggungan: Ya<br>
            Keterangan : -
        </td>
        <td class="table-konten">
            Tanggal : {{ $date }}<br>
            <img src="data:image/png;base64, {!! $kalab_farmasetika_qrcode !!}" alt=""><br>
            {{ $kalab_farmasetika_nama }}<br>
            NIP. {{ $kalab_farmasetika_nip }}<br>
        </td>
    </tr>
    <tr>
        <td class="table-judul">6</td>
        <td class="table-konten">
            Teknologi Farmasi<br>
            Bebas Tanggungan: Ya<br>
            Keterangan : -
        </td>
        <td class="table-konten">
            Tanggal : {{ $date }}<br>
            <img src="data:image/png;base64, {!! $kalab_teknologi_farmasi_qrcode !!}" alt=""><br>
            {{ $kalab_teknologi_farmasi_nama }}<br>
            NIP. {{ $kalab_teknologi_farmasi_nip }}<br>
        </td>
    </tr>
    <tr>
        <td class="table-judul">7</td>
        <td class="table-konten">
            Kimia Analisis<br>
            Bebas Tanggungan: Ya<br>
            Keterangan : -
        </td>
        <td class="table-konten">
            Tanggal : {{ $date }}<br>
            <img src="data:image/png;base64, {!! $kalab_kimia_analisis_qrcode !!}" alt=""><br>
            {{ $kalab_kimia_analisis_nama }}<br>
            NIP. {{ $kalab_kimia_analisis_nip }}<br>
        </td>
    </tr>
    <tr>
        <td class="table-judul">8</td>
        <td class="table-konten">
            Kimia Medisinal<br>
            Bebas Tanggungan: Ya<br>
            Keterangan : -
        </td>
        <td class="table-konten">
            Tanggal : {{ $date }}<br>
            <img src="data:image/png;base64, {!! $kalab_kimia_medisinal_qrcode !!}" alt=""><br>
            {{ $kalab_kimia_medisinal_nama }}<br>
            NIP. {{ $kalab_kimia_medisinal_nip }}<br>
        </td>
    </tr>
</table>
<p style="margin-bottom: 0; margin-top: 5px;">Demikian untuk menjadikan periksa dan dipergunakan sebagaimana mestinya </p>
<p style="page-break-after: always;"></p>
<h1 style="text-align: center; font-size:18px">SURAT KETERANGAN BEBAS TANGGUNGAN</h1>
<table border="0" style="margin-top: 0px;">
    <tr>
        <td style="width: 6em;"> Nama</td>
        <td style="max-width: 0.5em;">:</td>
        <td style=" text-align:left; margin:0; padding:0;">{{ $nama_mahasiswa }}</td>
    </tr>
    <tr>
        <td> NIM</td>
        <td>:</td>
        <td style="text-align:left; margin:0; padding:0;">{{ $nim }}</td>
    </tr>
</table>
<p style="margin-bottom: 0; margin-top: 0px;">Dengan ini menerangkan rincian tanggungan sebagai berikut: </p>
<table style="width:100%;" cellspacing="0">
    <tr>
        <td class="table-judul" width="5%">No</td>
        <td class="table-judul" width="10%">Uraian</td>
        <td class="table-judul">Keterangan</td>
        <td class="table-judul" colspan="2">Tanda Tangan Penanggung Jawab</td>
    </tr>
    <tr>
        <td class="table-konten" style="text-align:left; vertical-align:top;">1</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">Menyerahkan skripsi dan buku</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">Terpenuhi</td>
        <td class="table-konten">
            Penguji Utama<br>
            <img src="data:image/png;base64, {!! $dosen_penguji1_qrcode !!}" alt=""><br>
            {{ $dosen_penguji1_nama }}<br>
            NIP. {{ $dosen_penguji1_nip }}<br>
        </td>
        <td class="table-konten">
            Penguji Anggota<br>
            <img src="data:image/png;base64, {!! $dosen_penguji2_qrcode !!}" alt=""><br>
            {{ $dosen_penguji2_nama }}<br>
            NIP. {{ $dosen_penguji2_nip }}<br>
        </td>
    </tr>
    <tr>
        <td class="table-konten" style="text-align:left; vertical-align:top;"></td>
        <td class="table-konten" style="text-align:left; vertical-align:top;"></td>
        <td class="table-konten" style="text-align:left; vertical-align:top;"></td>
        <td class="table-konten">
            Dosen Pembimbing Utama<br>
            <img src="data:image/png;base64, {!! $dosen_dpu_qrcode !!}" alt=""><br>
            {{ $dosen_dpu_nama }}<br>
            NIP. {{ $dosen_dpu_nip }}<br>
        </td>
        <td class="table-konten">
            Dosen Pembimbing Anggota<br>
            <img src="data:image/png;base64, {!! $dosen_dpa_qrcode !!}" alt=""><br>
            {{ $dosen_dpa_nama }}<br>
            NIP. {{ $dosen_dpa_nip }}<br>
        </td>
    </tr>
    <tr>
        <td class="table-konten" style="text-align:left; vertical-align:top;">2</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">Laboratorium</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">Bebas</td>
        <td class="table-konten">
            Kalab. Farmasi Klinik dan Komunitas :<br>
            <img src="data:image/png;base64, {!! $kalab_farmasi_klinik_dan_komunikasi_qrcode !!}" alt=""><br>
            {{ $kalab_farmasi_klinik_dan_komunikasi_nama }}<br>
            NIP. {{ $kalab_farmasi_klinik_dan_komunikasi_nip }}<br>
        </td>
        <td class="table-konten">
            Kalab. Farmakologi dan Hewan Coba :<br>
            <img src="data:image/png;base64, {!! $kalab_farmakologi_dan_hewan_coba_qrcode !!}" alt=""><br>
            {{ $kalab_farmakologi_dan_hewan_coba_nama }}<br>
            NIP. {{ $kalab_farmakologi_dan_hewan_coba_nip }}<br>
        </td>
    </tr>
    <tr>
        <td class="table-konten" style="text-align:left; vertical-align:top;"></td>
        <td class="table-konten" style="text-align:left; vertical-align:top;"></td>
        <td class="table-konten" style="text-align:left; vertical-align:top;"></td>
        <td class="table-konten">
            Kalab. Farmakognosi dan Fitokimia :<br>
            <img src="data:image/png;base64, {!! $kalab_farmakognosi_dan_fitokimia_qrcode !!}" alt=""><br>
            {{ $kalab_farmakognosi_dan_fitokimia_nama }}<br>
            NIP. {{ $kalab_farmakognosi_dan_fitokimia_nip }}<br>
        </td>
        <td class="table-konten">
            Kalab. Mikrobiologi dan Bioteknologi Farmasi :<br>
            <img src="data:image/png;base64, {!! $kalab_mikrobiologi_dan_bioteknologi_farmasi_qrcode !!}" alt=""><br>
            {{ $kalab_mikrobiologi_dan_bioteknologi_farmasi_nama }}<br>
            NIP. {{ $kalab_mikrobiologi_dan_bioteknologi_farmasi_nip }}<br>
        </td>
    </tr>
    <tr>
        <td class="table-konten" style="text-align:left; vertical-align:top;"></td>
        <td class="table-konten" style="text-align:left; vertical-align:top;"></td>
        <td class="table-konten" style="text-align:left; vertical-align:top;"></td>
        <td class="table-konten">
            Kalab. Farmasetika :<br>
            <img src="data:image/png;base64, {!! $kalab_farmasetika_qrcode !!}" alt=""><br>
            {{ $kalab_farmasetika_nama }}<br>
            NIP. {{ $kalab_farmasetika_nip }}<br>
        </td>
        <td class="table-konten">
            Kalab. Teknologi Farmasi :<br>
            <img src="data:image/png;base64, {!! $kalab_teknologi_farmasi_qrcode !!}" alt=""><br>
            {{ $kalab_teknologi_farmasi_nama }}<br>
            NIP. {{ $kalab_teknologi_farmasi_nip }}<br>
        </td>
    </tr>
    <tr>
        <td class="table-konten" style="text-align:left; vertical-align:top;"></td>
        <td class="table-konten" style="text-align:left; vertical-align:top;"></td>
        <td class="table-konten" style="text-align:left; vertical-align:top;"></td>
        <td class="table-konten">
            Kalab. Kimia Analisis :<br>
            <img src="data:image/png;base64, {!! $kalab_kimia_analisis_qrcode !!}" alt=""><br>
            {{ $kalab_kimia_analisis_nama }}<br>
            NIP. {{ $kalab_kimia_analisis_nip }}<br>
        </td>
        <td class="table-konten">
            Kalab. Kimia Medisinal :<br>
            <img src="data:image/png;base64, {!! $kalab_kimia_medisinal_qrcode !!}" alt=""><br>
            {{ $kalab_kimia_medisinal_nama }}<br>
            NIP. {{ $kalab_kimia_medisinal_nip }}<br>
        </td>
    </tr>
    <tr>
        <td class="table-konten" style="text-align:left; vertical-align:top;">3</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">Menyelesaikan SKPI</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">Terpenuhi</td>
        <td class="table-konten" colspan="2">
            <img src="data:image/png;base64, {!! $skpi_qrcode !!}" alt=""><br>
            {{ $skpi_nama }}<br>
            NIP. {{ $skpi_nip }}<br>
        </td>
    </tr>
    <tr>
        <td class="table-konten" style="text-align:left; vertical-align:top;">4</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">Ruang Baca</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">Bebas</td>
        <td class="table-konten" colspan="2">
            <img src="data:image/png;base64, {!! $ruang_baca_qrcode !!}" alt=""><br>
            {{ $ruang_baca_nama }}<br>
            NIP. {{ $ruang_baca_nip }}<br>
        </td>
    </tr>
    <tr>
        <td class="table-konten" style="text-align:left; vertical-align:top;">5</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">SPP</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">Lunas</td>
        <td class="table-konten" colspan="2">
            <img src="data:image/png;base64, {!! $operator_qrcode !!}" alt=""><br>
        </td>
    </tr>
    <tr>
        <td class="table-konten" style="text-align:left; vertical-align:top;">6</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">Kemahasiswaan</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">Bebas</td>
        <td class="table-konten" colspan="2">
            <img src="data:image/png;base64, {!! $operator_qrcode !!}" alt=""><br>
        </td>
    </tr>
    <tr>
        <td class="table-konten" style="text-align:left; vertical-align:top;">7</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">
            Menyerahkan daftar nilai sementara tanpa nilai DE & E. IPK <span style="font-family: DejaVu Sans, sans-serif; font-size 12pt;">&le; </span>2,00,
        PP<span style="font-family: DejaVu Sans, sans-serif; font-size 12pt;">&le; </span>90%</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">Terpenuhi</td>
        <td class="table-konten" colspan="2">
            <img src="data:image/png;base64, {!! $operator_qrcode !!}" alt=""><br>
        </td>
    </tr>
    <tr>
        <td class="table-konten" style="text-align:left; vertical-align:top;">8</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">Menyerahkan foto Copy Sertifikat KKN</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">Terpenuhi</td>
        <td class="table-konten" colspan="2">
            <img src="data:image/png;base64, {!! $operator_qrcode !!}" alt=""><br>
        </td>
    </tr>
    <tr>
        <td class="table-konten" style="text-align:left; vertical-align:top;">9</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">Menyerahkan foto Copy Sertifikat CBEPT Dengan Skor
            <span style="font-family: DejaVu Sans, sans-serif; font-size 12pt;">&le; </span>450</td>
        <td class="table-konten" style="text-align:left; vertical-align:top;">Terpenuhi</td>
        <td class="table-konten" colspan="2">
            <img src="data:image/png;base64, {!! $operator_qrcode !!}" alt=""><br>
        </td>
    </tr>
</table>
<p style="margin-bottom: 0; margin-top: 5px;">Demikian untuk menjadikan periksa dan dipergunakan sebagaimana mestinya </p>
<table border="0" style="padding-top:5em;" cellspacing="0">
    <tr>
        <td width="400px"></td>
        <td>Jember, {{ $date }}</td>
    </tr>
    <tr>
        <td style="text-align: left"></td>
        <td style="text-align: left">Wakil Dekan I,</td>
    </tr>
    <tr>
        <td style="height:100px; text-align: left; vertical-align:bottom;">
            
        </td>
        <td style="height:100px; text-align: left; vertical-align:bottom;">
            <img src="data:image/png;base64, {!! $wakil_dekan_1_qrcode !!}" alt="">
        </td>
    </tr>
    <tr>
        <td style="text-align: left;"></td>
        <td style="text-align: left;">{{ $wakil_dekan_1_nama }}</td>
    </tr>
    <tr>
        <td style="text-align: left"></td>
        <td style="text-align: left">NIP. {{ $wakil_dekan_1_nip }}<td>
    </tr>
</table>
</body>
</html>