<html lang="id">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>{{ $title }}</title>
    <meta name="author" content="PINTU FARMASI"/>
    <style type="text/css"> 
    @page {
        margin-top: 180px;
        margin-left: 75px;
        margin-right: 60px;
      }
    *{
        font-size: 12pt;
    }
    #table-header{
        width: 100%;
        position: fixed;
        /* right: px; */
        top: -150px;
        border-bottom: 3px solid #000;
    }
    #table-header td{
        text-align: center;
        font-family: 'Times New Roman', Times, Arial;
        font-size: 14pt;
    }
    #table-header td p{
        margin: 0;
    }
    
    .table-judul{
        border:1.5px solid;
        vertical-align:inherit; 
        text-align:center;
    }
    .table-konten{
        border:1.5px solid; 
        padding:0.5em; 
        vertical-align:inherit; 
        text-align:left;
    }
    .kolom-ttd{
        border:1.5px solid; 
        padding:0; 
        vertical-align:inherit; 
        text-align:center;
    }
    /* p { 
        color: black; font-family:"Times New Roman", serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; margin:0pt; 
    }
    h1 { 
        color: black; font-family:"Times New Roman", 
        serif; 
        font-style: normal; 
        font-weight: bold; 
        text-decoration: none; 
        font-size: 12pt; 
    }
    .s1 { color: black; font-family:"Times New Roman", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 12pt; }
    .s2 { color: black; font-family:"Times New Roman", serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; }
    table, tbody {vertical-align: top; overflow: visible; } */
</style>
</head>
<body>
    <table border="0" id="table-header">
        <tr>
            <td><img src="{{ asset('/') }}dist/img/logo-unej.png" alt="LOGOUNEJ" width="125px"></td>
            <td>
                <p>KEMENTRIAN PENDIDIKAN, KEBUDAYAAN,<br/>
                RISET, DAN TEKNOLOGI</p>
                <p style="font-size:16pt; font-weight:bold;">UNIVERSITAS JEMBER</p>
                <p style="font-weight:bold;">FAKULTAS FARMASI</p>
                <p style="font-size:10pt;">Jalan Kalimantan I Nomor 2 Kampus Tegal Boto Kotak Pos 159 Jember 68121<br/>
                Telepon/Faximile (0331) 324736 <br/>
                Email: farmasi@unej.ac.id</p>
            </td>
        </tr>
    </table>
    <h4 style="text-align: center;">FORMULIR KESEDIAAN MENJADI DOSEN PEMBIMBING TUGAS AKHIR</h4>
    <p style="margin-bottom: 0;">Kami mahasiswa</p>
    <table border="0" style="margin-top:5px; padding-left:1em;">
        <tr>
            <td style="max-width: 2em;"> Nama</td>
            <td style="max-width: 0.5em;">:</td>
            <td style="max-width: 35em; text-align:left; margin:0; padding:0;"> {{ $nama_mahasiswa }}</td>
        </tr>
        <tr>
            <td> NIM</td>
            <td>:</td>
            <td style="max-width: 35em; text-align:left; margin:0; padding:0;"> {{ $nim }}</td>
        </tr>
        <tr>
            <td> Bagian</td>
            <td>:</td>
            <td style="max-width: 35em; text-align:left; margin:0; padding:0;"> {{ $bagian }}</td>
        </tr>
    </table>
    <p style="margin-top: 10px;">Telah menghubungi Calon Dosen Pembimbing dengan penelitian sebagai berikut:</p>
    <table style="" cellspacing="0">
        <tr style="height:1em">
            <td class="table-judul" width="40%">
                Judul/Topik Tugas Akhir
            </td>
            <td class="table-judul" width="40%">
                Dosen Pembimbing
            </td>
            <td class="table-judul" width="20%">
                Tanda Tangan kesediaan
            </td>
        </tr>
        <tr style="height:114pt">
            <td class="table-konten" rowspan="2">
                {{ $judul_seminar_proposal }}
            </td>
            <td class="table-konten" >
                1. Nama : {{ $dosen_dpu_nama_gelar }}<br>
                NIP : {{ $dosen_dpu_nip }}<br>
                Pangkat/Gol/Jab : -<br>
                <br>
                <strong>Sebagai DPU</strong>
            </td>
            <td class="kolom-ttd">
                <img src="data:image/png;base64, {!! $dosen_dpu_qrcode !!}" alt="">
            </td>
        </tr>
        <tr>
            <td class="table-konten">
                1. Nama : {{ $dosen_dpa_nama_gelar }}<br>
                NIP : {{ $dosen_dpa_nip }}<br>
                Pangkat/Gol/Jab : -<br>
                <br>
                <strong>Sebagai DPA</strong>
            </td>
            <td class="kolom-ttd">
                <img src="data:image/png;base64, {!! $dosen_dpa_qrcode !!}" alt="">
            </td>
        </tr>
        </table>
    <table border="0" style="padding-top:7em; padding-right:5em" cellspacing="0">
        <tr>
            <td width="400px">Mengetahui,</td>
            <td>Jember, {{ $date }}</td>
        </tr>
        <tr>
            <td style="text-align: left">Ketua Komisi Bimbingan</td>
            <td style="text-align: left">Mahasiswa Pengusul</td>
        </tr>
        <tr>
            <td style="height:120px; text-align: left; vertical-align:bottom;">
                <img src="data:image/png;base64, {!! $dosen_kombi_qrcode !!}" alt="">
            </td>
        </tr>
        <tr>
            <td style="text-align: left;">{{ $dosen_kombi_nama_gelar }}</td>
            <td style="text-align: left;">{{ $nama_mahasiswa }}</td>
        </tr>
        <tr>
            <td style="text-align: left">NIP. {{ $dosen_kombi_nip }}</td>
            <td style="text-align: left">NIM. {{ $nim }}<td>
        </tr>
    </table>

<p style="page-break-after: always;"></p>

    <h4 style="text-align: center;">
        SURAT PERNYATAAN<br/>
        KESANGGUPAN MENYELESAIKAN SKRIPSI</h4>
    <p style="margin-bottom: 0;">Yang bertanda tangan dibawah ini</p>
    <table border="0" style="margin-top:5px; padding-left:1em;">
        <tr>
            <td style="width: 7em;"> Nama</td>
            <td style="max-width: 0.5em;">:</td>
            <td> {{ $nama_mahasiswa }}</td>
        </tr>
        <tr>
            <td> NIM</td>
            <td>:</td>
            <td> {{ $nim }}</td>
        </tr>
        <tr>
            <td> Bagian</td>
            <td>:</td>
            <td > {{ $bagian }}</td>
        </tr>
        <tr>
            <td style="vertical-align: text-top;"> Judul Skripsi</td>
            <td style="vertical-align: text-top;">:</td>
            <td rowspan="2" style="vertical-align: text-top;"> {{ $judul_seminar_proposal }}</td>
        </tr>
    </table>
    <p style="margin-top: 10px; text-align:justify;">Bersama ini saya menyatakan bahwa saya sanggup menyelesaikan skripsi selambat-lambatnya selama 4 (empat) semester terhitung sejak pemrograman skripsi melalui SISTER. Saya sanggup menerima sanksi berupa pembatalan program skripsi, sehingga harus pemrograman skripsi kembali, jika tidak dapat menyelesaikan skripsi sesuai dengan batas waktu yang ditetapkan.
    </p>
    <p style="margin-top: 10px; text-align:justify;">Demikian surat pernyataan ini saya buat dengan penuh kesadaran untuk dapat digunakan sebagaimana mestinya.</p>
    <table border="0" style="padding-top:1em;" cellspacing="0">
        <tr>
            <td width="400px"></td>
            <td>Jember, {{ $date }}</td>
        </tr>
        <tr>
            <td style="text-align: left"></td>
            <td style="text-align: left">Pembuat Pernyataan</td>
        </tr>
        <tr>
            <td style="height:100px; text-align: left; vertical-align:bottom;">
            </td>
            <td style="font-size: 8pt; vertical-align:inherit">
                materai 10.000
            </td>
        </tr>
        <tr>
            <td style="text-align: left;"></td>
            <td style="text-align: left;">{{ $nama_mahasiswa }}</td>
        </tr>
        <tr>
            <td style="text-align: left"></td>
            <td style="text-align: left">NIM. {{ $nim }}<td>
        </tr>
    </table>
    <table border="0" style="padding-top:2em;" cellspacing="0">
        <tr>
            <td colspan="2" style="text-align: center">Mengetahui</td>
        </tr>
        <tr>
            <td colspan="2" style="text-align: center">Tim Pembimbing</td>
        </tr>
        <tr>
            <td width="400px" style="text-align: left">Dosen Pembimbing Utama</td>
            <td style="text-align: left">Dosen Pembimbing Anggota</td>
        </tr>
        <tr>
            <td style="height:100px; text-align: left; vertical-align:bottom;">
                <img src="data:image/png;base64, {!! $dosen_dpu_qrcode !!}" alt="">
            </td>
            <td style="height:120px; text-align: left; vertical-align:bottom;">
                <img src="data:image/png;base64, {!! $dosen_dpa_qrcode !!}" alt="">
            </td>
        </tr>
        <tr>
            <td style="text-align: left;">{{ $dosen_dpu_nama_gelar }}</td>
            <td style="text-align: left;">{{ $dosen_dpa_nama_gelar }}</td>
        </tr>
        <tr>
            <td style="text-align: left">NIP. {{ $dosen_dpu_nip }}</td>
            <td style="text-align: left">NIP. {{ $dosen_dpa_nip }}<td>
        </tr>
    </table>
</body>
</html>