<!DOCTYPE  html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="id" lang="id">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>{{ $title }}</title>
    <meta name="author" content="PINTU FARMASI"/>
    <style type="text/css"> 
    @page {
        margin-top: 180px;
        margin-left: 75px;
        margin-right: 60px;
      }
    *{
        font-size: 12pt;
    }
    #table-header{
        width: 100%;
        position: fixed;
        /* right: px; */
        top: -150px;
        border-bottom: 3px solid #000;
    }
    #table-header td{
        text-align: center;
        font-family: 'Times New Roman', Times, Arial;
        font-size: 14pt;
    }
    #table-header td p{
        margin: 0;
    }
    
    .table-judul{
        border:1.5px solid;
        vertical-align:inherit; 
        text-align:center;
    }
    .table-konten{
        border:1.5px solid; 
        padding:0.5em; 
        vertical-align:inherit; 
        text-align:left;
    }
    .kolom-ttd{
        border:1.5px solid; 
        padding:0; 
        vertical-align:inherit; 
        text-align:center;
    }
    /* p { 
        color: black; font-family:"Times New Roman", serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; margin:0pt; 
    }
    h1 { 
        color: black; font-family:"Times New Roman", 
        serif; 
        font-style: normal; 
        font-weight: bold; 
        text-decoration: none; 
        font-size: 12pt; 
    }
    .s1 { color: black; font-family:"Times New Roman", serif; font-style: normal; font-weight: bold; text-decoration: none; font-size: 12pt; }
    .s2 { color: black; font-family:"Times New Roman", serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 12pt; }
    table, tbody {vertical-align: top; overflow: visible; } */
</style>
</head>
<body>
    <table border="0" id="table-header">
        <tr>
            <td><img src="{{ asset('dist/img/logo-unej.png') }}" alt="LOGOUNEJ" width="125px"></td>
            <td>
                <p>KEMENTRIAN PENDIDIKAN, KEBUDAYAAN,<br/>
                RISET, DAN TEKNOLOGI</p>
                <p style="font-size:16pt; font-weight:bold;">UNIVERSITAS JEMBER</p>
                <p style="font-weight:bold;">FAKULTAS FARMASI</p>
                <p style="font-size:10pt;">Jalan Kalimantan I Nomor 2 Kampus Tegal Boto Kotak Pos 159 Jember 68121<br/>
                Telepon/Faximile (0331) 324736 <br/>
                Email: farmasi@unej.ac.id</p>
            </td>
        </tr>
    </table>
    <h4 style="text-align: center;">SURAT PERNYATAAN PUBLIKASI</h4>
    <p style="margin-bottom: 0; text-align:justify;">Saya yang bertanda tangan di bawah ini: :</p>
    <table border="0" style="margin-top:5px; padding-left:1em;">
        <tr>
            <td style="width: 6em;"> Nama</td>
            <td style="max-width: 0.5em;">:</td>
            <td style=" text-align:left; margin:0; padding:0;"> {{$dosen_dpu_nama_gelar}}</td>
        </tr>
        <tr>
            <td> NIP</td>
            <td>:</td>
            <td style="text-align:left; margin:0; padding:0;"> {{$dosen_dpu_nip}}</td>
        </tr>
    </table>
    <p style="margin-top: 10px; text-align:justify;">Menyatakan dengan sesungguhnya bahwa karya tulis ilmiah berikut ini merupakan hasil penelitian bersama dengan mahasiswa dan akan dipublikasikan di jurnal selain e-jurnal Pustaka Kesehatan Universitas Jember,</p>
    <table border="0" style="margin-top:5px; padding-left:1em;">
        <tr>
            <td style="width: 9em; vertical-align: text-top;"> Judul Artikel Ilmiah</td>
            <td style="max-width: 0.5em; vertical-align: text-top;">:</td>
            <td style=" text-align:left; margin:0; padding:0; vertical-align: text-top;"> {{$judul_artikel}}</td>
        </tr>
        <tr>
            <td style="vertical-align: text-top;"> Nama Mahasiswa</td>
            <td style="vertical-align: text-top;">:</td>
            <td style="text-align:left; margin:0; padding:0;"> {{$nama_mahasiswa}}</td>
        </tr>
        <tr>
            <td> NIM</td>
            <td>:</td>
            <td style="text-align:left; margin:0; padding:0;"> {{$nim}}</td>
        </tr>
        <tr>
            <td style="vertical-align: text-top;"> Nama Jurnal</td>
            <td style="vertical-align: text-top;">:</td>
            <td style="text-align:left; margin:0; padding:0; vertical-align: text-top;"> {{$judul_jurnal}}</td>
        </tr>
    </table>
    <p style="margin-top: 10px; text-align:justify;">Demikian pernyataan ini saya buat dengan sebenarnya, tanpa mendapatkan tekanan dan paksaan dari pihak manapun, serta bersedia mendapatkan sanksi akademik jika ternyata di kemudian hari pernyataan ini tidak benar.</p>
    <table border="0" style="padding-top:10em;" cellspacing="0">
        <tr>
            <td width="340px"></td>
            <td>Jember, {{ $date }}</td>
        </tr>
        <tr>
            <td style="text-align: left"></td>
            <td style="text-align: left">Dosen Pembimbing Utama,</td>
        </tr>
        <tr>
            <td style="height:100px; text-align: left; vertical-align:bottom;">
                
            </td>
            <td style="height:100px; text-align: left; vertical-align:bottom;">
                <img src="data:image/png;base64, {!! $dosen_dpu_qrcode !!}" alt="">
            </td>
        </tr>
        <tr>
            <td style="text-align: left;"></td>
            <td style="text-align: left;">{{ $dosen_dpu_nama_gelar }}</td>
        </tr>
        <tr>
            <td style="text-align: left"></td>
            <td style="text-align: left">NIP. {{ $dosen_dpu_nip }}<td>
        </tr>
    </table>

<p style="page-break-after: always;"></p>
<h4 style="text-align: center;">SURAT PERSETUJUAN SKRIPSI</h4>
    <p style="margin-bottom: 0; text-align:justify;">Kami selaku Dosen Penguji Tugas Akhir/Skripsi mahasiswa sebagai tersebut di bawah ini :</p>
    <table border="0" style="margin-top:5px; padding-left:1em;">
        <tr>
            <td style="width: 6em;"> Nama</td>
            <td style="max-width: 0.5em;">:</td>
            <td style="text-align:left; margin:0; padding:0;"> {{$nama_mahasiswa}}</td>
        </tr>
        <tr>
            <td> NIM</td>
            <td>:</td>
            <td style="text-align:left; margin:0; padding:0;"> {{$nim}}</td>
        </tr>
        <tr>
            <td> Bagian</td>
            <td>:</td>
            <td style="text-align:left; margin:0; padding:0;"> {{$bagian}}</td>
        </tr>
        <tr>
            <td style="vertical-align: text-top;">Judul Skripsi</td>
            <td style="vertical-align: text-top;">:</td>
            <td style="text-align:left; margin:0; padding:0; vertical-align: text-top;"> {{$judul_skripsi_id}}</td>
        </tr>
    </table>
    <p style="margin-top: 10px; text-align:justify;">Menerangkan dengan sebenarnya bahwa mahasiswa yang bersangkutan telah melakukan konsultasi dan merevisi naskah skripsi sesuai saran dan masukan penguji.</p>
    <p style="margin-top: 10px; text-align:justify;">Demikian untuk diketahui dan dipergunakan sebagaimana mestinya.</p>
    <table border="0" style="padding-top:10em;" cellspacing="0">
        <tr>
            <td width="350px"></td>
            <td>Jember, {{ $date }}</td>
        </tr>
        <tr>
            <td style="text-align: left">Dosen Penguji Utama, </td>
            <td style="text-align: left">Dosen Penguji Anggota, </td>
        </tr>
        <tr>
            <td style="height:100px; text-align: left; vertical-align:bottom;">
                <img src="data:image/png;base64, {!! $dosen_penguji1_qrcode !!}" alt="">
            </td>
            <td style="height:100px; text-align: left; vertical-align:bottom;">
                <img src="data:image/png;base64, {!! $dosen_penguji2_qrcode !!}" alt="">
            </td>
        </tr>
        <tr>
            <td style="text-align: left;">{{ $dosen_penguji1_nama_gelar }}</td>
            <td style="text-align: left;">{{ $dosen_penguji2_nama_gelar }}</td>
        </tr>
        <tr>
            <td style="text-align: left">NIP. {{ $dosen_penguji1_nip }}</td>
            <td style="text-align: left">NIP. {{ $dosen_penguji2_nip }}<td>
        </tr>
    </table>

</body>
</html>