<!-- Extend Layout -->
@extends('layout.app_guest',['title' => 'Pengajuan Sidang Akhir'])
@section('content')

<!-- Main content -->
<section class="content">
  <div class="container-fluid">
    <!-- SELECT2 EXAMPLE -->
    <div class="card card-default">
      <div class="card-header">
        <h3 class="card-title">Pengajuan Sidang Akhir</h3>
      </div>
        @if ($errors->any())
            <div class="alert alert-danger">
              <ul>
                @foreach ($errors->all() as $error )
                  <li>{{ $error }}</li>
                @endforeach
              </ul>
            </div>
        @endif
        @if(session('success'))
        <div class="alert alert-success">
        <ul>
            <li>{{ session('success') }}</li>
        </ul>
        </div>
        @endif
        @if(session('error'))
        <div class="alert alert-danger">
        <ul>
            <li>{{ session('error') }}</li>
        </ul>
        </div>
        @endif
        <div class="card-body">
        @if(session('success'))
            <div class="alert alert-success">
                <ul>
                    <li>{{ session('success') }}</li>
                </ul>
            </div>
            @endif
            @if(session('error'))
            <div class="alert alert-danger">
                <ul>
                    <li>{{ session('error') }}</li>
                </ul>
            </div>
        @endif
        <form action="{{ route('layanan-sidangakhir.search') }}" method="post">
        @csrf
        <label for="nim">NIM Mahasiswa :</label>
        <input type="text" name="nim" id="nim" class="form-control" placeholder="Masukkan NIM Anda">
        <div class="float-right mt-4">
                <button type="submit" class="btn btn-success">Cari</button>
        </div>
        </form>
      </div>
    </div>
    <!-- /.card -->
  </div>
  <!-- /.container-fluid -->
</section>
<!-- /.content -->

@endsection
