<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <h1>PENGAJUAN KESEDIAAN MENJADI DOSEN PEMBIMBING TUGAS AKHIR</h1>
    <h4>CaseID : {{ $mailData['caseid'] }}</h4>
    <h4>Nama Mahasiswa : {{ $mailData['nama_mahasiswa'] }}</h4>
    <h4>NIM Mahasiswa : {{ $mailData['nim_mahasiswa'] }}</h4>
    <h4>Judul Tugas Akhir : {{ $mailData['judul_seminar_proposal'] }}</h4>
    @if( $mailData['jenis']=='penolakan' )
        <p>Kepada Saudara/Saudari {{ $mailData['nama_mahasiswa'] }}, Pengajuan {{ $mailData['judul']}} Ditolak Dengan Alasan Sebagai Berikut:<br/>
            <strong>{!! nl2br($mailData['alasan']) !!}</strong><br/>
        </p>
        <p>Silahkan melakukan pengajuan ulang melalui aplikasi PINTU atau anda dapat menghubungi Operator Akademik Fakultas Farmasi Untuk Keterangan Lebih Lanjut</p>
    
    @elseif( $mailData['jenis']=='mahasiswa' )
        <p>Kepada Saudara/i {{ $mailData['nama_mahasiswa'] }} <br/>
            Dapat Melihat Proses Pengajuan anda dengan menggunakan CaseID diatas, dan mengecek Pada Link Berikut : <a href="{{ $mailData['url'] }}">Klik Disini</a> <br/>
        </p>
        <p>Apabila Link diatas tidak bisa diklik, bisa menyalin tautan berikut untuk dibuka: 
            <br/>
            <a href="{{ $mailData['url'] }}">{{ $mailData['url'] }}</a> <br/>
    
    @elseif( $mailData['jenis']=='mahasiswa selesai' )
        <p>Kepada Saudara/Saudari {{ $mailData['nama_mahasiswa'] }} <br/>
            Pengajuan Anda Telah Selesai, anda dapat mengunduh berkas pada link berikut : <a href="{{ $mailData['url'] }}">Klik Disini</a>
            <br>lalu menyerahkan Pada <strong>Operator Akademik Fakultas Farmasi Universitas Jember</strong>
        </p>
        <p>Apabila Link diatas tidak bisa diklik, bisa menyalin tautan berikut untuk dibuka: 
            <br/>
            <a href="{{ $mailData['url'] }}">{{ $mailData['url'] }}</a> <br/>
        </p>

    @elseif( $mailData['jenis']=='dpu' )
        <p>Kepada Bapak/Ibu {{ $mailData['nama_dosen'] }} <br/>
            Dimohon Kesediaannya mengisi tanda tangan secara digital melalui link berikut: <br/>
            Kesediaan Menjadi Dosen Pembimbing Utama : <a href="{{ $mailData['url'] }}">Klik Disini</a> <br/>
        </p>
        <p>Apabila Link diatas tidak bisa diklik, bisa menyalin tautan berikut untuk dibuka: 
            <br/>
            Kesediaan Menjadi Dosen Pembimbing Utama : <a href="{{ $mailData['url'] }}">{{ $mailData['url'] }}</a> <br/>
    
    @elseif( $mailData['jenis']=='dpa' )
        <p>Kepada Bapak/Ibu {{ $mailData['nama_dosen'] }} <br/>
            Dimohon Kesediaannya mengisi tanda tangan secara digital melalui link berikut: <br/>
            Kesediaan Menjadi Dosen Pembimbing Anggota : <a href="{{ $mailData['url'] }}">Klik Disini</a> <br/>
        </p>
        <p>Apabila Link diatas tidak bisa diklik, bisa menyalin tautan berikut untuk dibuka: 
            <br/>
            Kesediaan Menjadi Dosen Pembimbing Anggota : <a href="{{ $mailData['url'] }}">{{ $mailData['url'] }}</a> <br/>
    @else
        <p>Kepada Bapak/Ibu {{ $mailData['nama_dosen'] }} <br/>
            Dimohon Kesediaannya mengisi tanda tangan secara digital melalui link berikut: <br/>
            Persetujuan Ketua Komisi Bimbingan : <a href="{{ $mailData['url'] }}">Klik Disini</a> <br/>
        </p>
        <p>Apabila Link diatas tidak bisa diklik, bisa menyalin tautan berikut untuk dibuka: 
            <br/>
            Persetujuan Ketua Komisi Bimbingan : <a href="{{ $mailData['url'] }}">{{ $mailData['url'] }}</a> <br/>
    @endif
    </p>
    <footer>
        Disclaimer: Aplikasi ini masih dalam tahap pengembangan, segala bentuk error atau gangguan bisa disampaikan ke email f@unej.ac.id atau Telegram <a href="https://t.me/ef_be" target="_blank" rel="noopener noreferrer">@ef_be</a>
    </footer>
</body>
</html>